For the complete documentation index, see llms.txt. This page is also available as Markdown.

Status

Retrieves current user status

get

Get status of current user.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200

OK

application/json
statusstring · enumOptional

Status of extension:

  • ONLINE
  • ON_CALL
  • OFFLINE
Possible values:
presencestring · enumOptional

The current presence of extension:

  • DO_NOT_DISTURB:
  • AVAILABLE:
  • AWAY:
  • BUSINESS_TRIP:
  • LUNCH:
  • ON_CALL
  • OFFLINE
Possible values:
presence_notestring · max: 128Optional

The presence note.

enable_dndbooleanOptional

Do Not Disturb enabled or not.

enable_acbbooleanOptional

Automatic Callback enabled or not.

get
/user/status

Was this helpful?